ISCS#FEP - Bug #2052

OMySQLOOVIPDOOO0000000 ehmill
03/09/2022 11:45 AM - jiwei shi

Status: Resolved Start date: 03/08/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 2.50 hours
Defect version:

Description
History

#1 - 03/09/2022 12:54 PM - jiwei shi

- Status changed from New to In Progress
#2 - 03/09/2022 12:57 PM - jiwei shi

- Status changed from In Progress to Resolved

- Target version set to 3.0.6

- Start date changed from 03/09/2022 to 03/08/2022
- % Done changed from 0 to 100
